Hej

Har problem med payson efter kontakt med dem stödjer de endast den senaste versionen.

Är det någon som har fått den och fungera på äldre versioner.

Nick
__________________________________________________ ______________________

Hej,

Vi stödjer tyvärr bara den senaste versionen av oscommerce, vi har därför ingen modul som fungerar för äldre versioner. Kom ihåg att alltid skapa en säkerhetskopia av er webbutik och tillhörande databas innan ni gör någon förändring till den, då har ni alltid en utgångspunkt om något skulle gå fel.
Med vänlig hälsning
Payson AB | Integration
www.payson.se

[IMG]file:///C:\Users\test1\AppData\Local\Temp\msohtmlclip1\01\ clip_image002.gif[/IMG]
- Enkla och trygga betalningar på nätet